I'm trying to reinstall eDirectory 9.02 on a RHEL 7 system after an
aborted previous install. If I run ./nds-install, it removes the old
packages novell-masv, novell-gams, novell-nmas-client,
novell-nmas-server, then it goes to "Adding packages:"
novell-masv
novell-gams
novell-nmas-server
novell-NDSbase -- unable to install
opt/eDir902/eDirectory/setup/novell-NDSbase

When I tried manually installing the RPM that it fails on, by typing:
"rpm -i novell-NDSbase-9.0.2-0.x86_64.rpm"

it fails with:
Error: failed dependencies:
libcrypto.so.1.0.0()(64bit) is needed by
novell-NDSbase-9.0.2-0.x86_64
libntls.so()(64bit) is needed by novell-NDSbase-9.0.2-0.x86_64
libntls.so(libntls.so)(64bit) is needed by
novell-NDSbase-9.0.2-0.x86_64
libspmclnt.so()(64bit) is needed by novell-NDSbase-9.0.2-0.x86_64
libssl.so.1.0.0()(64bit) is needed by novell-NDSbase-9.0.2-0.x86_64


I tried running ./nds-uninstall, and got:
"detected 32-bit build installed which is not supported for this
release, aborting the uninstallation."


How can I get back to a clean slate?


Thanks